{
  "name": "Hitzeempfindlichkeit",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held fühlt sich ab Temperaturen von etwa 25 °C in jeglicher Kleidung unwohl, ab 30 °C auch nackt. Alle Talent- und Zauberproben sind unter solchen Bedingungen um 3 Punkte erschwert; von seiner Regeneration muss er jeweils 1 Punkt abziehen. Außerdem erleidet er doppelt so schnell Erschöpfung, und alle Ausdauer-Verluste, die er (etwa im Kampf) erleiden würde, sind um 1 AuP erhöht."

}